Rocky Series Release Notes

Rocky Series Release Notes

11.0.0

Upgrade Notes

  • Django 2.0 is now supported and Django versions older than 1.11 are no longer supported aligning with Django versions supported by horizon. Note that Django 1.11 is still supported and this is the only version when you use python 2.7.
Creative Commons Attribution 3.0 License

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.